Qui .NET framework avec MVC 4?

Je viens d'installer MVC 4 et je cherche à l'utiliser avec VS 2010. J'ai remarqué que par défaut lors de la création d'un projet de la .NET framework 4.0 est, pourtant, l'exemple de code, je suis en train de regarder utilise le framework 4.5. Si je veux utiliser toutes les fonctionnalités de la MVC 4 dois-je installer framework 4.5, ou devrait 4.0 être assez?

EDIT : il Semble que je vais aller avec 4.0, bien que la volonté de 4,5 être le cadre par défaut dans VS2012? Si oui, je serais probablement préfèrent installer que pour éviter de devoir faire cadre des modifications plus tard.

InformationsquelleAutor user517406 | 2012-08-23